filename = 'modmenu-15.0.1.jar'
name = 'Mod Menu'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v15.0.1 for 1.21.8'

[download]
hash = 'cdcf04df75f5c5cb85510807840d19fee0a2a9c5'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7444091
project-id = 308702